Linux Quimper

Toutes les extensions Firefox devenues inopérantes du fait d'un certificat expiré

(l'homme réparé) #1
2 Likes
(lareinedeselfes) #2


« Un certain nombre de solutions de contournement font l’objet de discussions dans la communauté.
Elles ne sont pas recommandées car elles peuvent entrer en conflit avec les correctifs que nous déployons.
Nous vous tiendrons au courant des autres mises à jour que nous vous recommandons et nous vous remercions de votre patience. »

1 Like
(Michel) #3

J’avais ouï de la nouvelle, mais pour le moment mes extensions semblent fonctionner encore ; je n’en ai que quatre. Je bloquerai les mises à jour de Firefox jusqu’à correction du problème.

(l'homme réparé) #4

Mise à jour : Après un premier correctif, un second vient d’être publié (66.0.5). Selon les notes de version, il permet de régler le cas des utilisateurs ayant défini un mot de passe principal. La version ESR sera mise à jour demain, une solution est en cours pour les versions antérieures de Firefox. Plus de détails sont donnés par ici. Ces patchs viennent remplacer le certificat intermédiaire mis en place à travers les « studies » ce week-end. L’équipe précise que les solutions manuelles ne sont pas officielles et peuvent poser problème. Elles sont donc déconseillées.